﻿
	

div.header-wrapper{ position: relative; }


.clear_both{
    clear:both;
}
.other_sections{height:44px;}
.other_sections .in{width:968px;margin-left:auto;margin-right:auto;}

.popupmenu {padding:2px; padding-left:5px; background-color:#765E18; padding-right:13px; font-weight:bold; border-color: #FFFFFF;  border-bottom: 1px solid #FFFFFF }

.dont_miss_content_text { margin-left:5px; color:#b5b8bf; margin-top:6px; float:left; line-height:12px;}
.tout-headline .field-tout-headline p,.tout-headline .field-headline p{margin:0}
.pane-node-field-hp-150x150-touts .field-tout-headline,.pane-node-field-hp-150x150-touts2 .field-tout-headline{font-size:17px}
.node-type-homepage .field-tout-headline p,.page-homepage .field-tout-headline p{display:inline}
.node-type-recipe .block-ti-lsg-mr-recipe-recipes-related .tout-headline .field-tout-headline,.node-type-recipe .block-ti-lsg-mr-recipe-recipes-related .tout-headline .field-headline{font-size:11px;font-family:Arial,"Helvetica Neue",Helvetica,sans-serif}
.node-type-advertorial-page .pane-ti-lsg-mr-advertorial-page-advertorial-featured-touts .field-tout-headline,.node-type-advertorial-page .pane-ti-lsg-mr-advertorial-page-advertorial-featured-touts .field-headline{font-size:1.2em}
.article__touts .field-tout-headline{margin-bottom:5px;font-size:14px;font-family:Georgia,serif}
.field-channel-75x75-touts .field-tout-headline{font:1.07em Georgia,Serif}
.field-related-touts .field-tout-headline{font-size:1.25em}
.node-type-channel .field-hero-tout .node--tout_featured .field-tout-headline{font:1.15em georgia,serif}
.franchise .franchise-hero-600x300-slideshow .field-tout-headline,.franchise .franchise-hero-400x400-slideshow .field-tout-headline{position:absolute;width:613px;bottom:13px;left:13px;padding:5px;background-color:#ccc;background-color:rgba(255,255,255,0.7);font:18px georgia,serif;font-weight:bold}
.franchise .franchise-hero-400x400-slideshow .field-tout-headline{width:400px}
.node-type-topic-page-child .center-wrapper .panel-col-last .pane-node-field-list-touts .field-list-touts .node--tout .field-tout-headline,.node-type-topic-page-child .center-wrapper .panel-col-last .pane-node-field-list-touts .field-list-touts .node--tout .tout-headline{font-size:15px}
.node-type-topic-page-child .center-wrapper .panel-col-last .pane-node-field-list-touts .field-list-touts .node--tout .field-tout-headline h1,.node-type-topic-page-child .center-wrapper .panel-col-last .pane-node-field-list-touts .field-list-touts .node--tout .tout-headline h1{font-size:15px}
.pane-ti-lsg-mr-topic-page-child-topic-child-pages-featured-touts .field-tout-headline,.pane-ti-lsg-mr-topic-page-child-topic-child-pages-featured-touts .field-headline{font-size:1.2em}
.calendar-calendar td span.date-display-single,.calendar-calendar td span.date-display-start,.calendar-calendar td span.date-display-end,.calendar-calendar td span.date-display-separator{font-weight:bold;}



#social-media-list-container {
	height: 232px;
	margin-top: -16px;
	margin-bottom: 4px;
	overflow: auto;
	overflow-y: hidden;
	position: relative;
	-webkit-transform: translateZ(0);
	-moz-transform: translateZ(0);
	transform: translateZ(0);
}


.js #social-media-list-container {
	overflow: hidden;
}


#social-media-list-container.at-end #social-media-container-navigation button:first-child {
	background-color: #b3b3b3 !important;
}


#social-media-list-container.at-start #social-media-container-navigation button:first-child + button {
	background-color: #b3b3b3 !important;
}


#social-media-list-container #social-media-list {
	display: table;
	border-spacing: 16px;
	left: -16px;
	list-style: none;
	padding: 0;
	position: absolute;
	table-layout: fixed;
	top: 0;
	width: auto;
	
	-webkit-transform: translateZ(0);
	-moz-transform: translateZ(0);
	transform: translateZ(0);
	
	-webkit-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
	
	-webkit-font-smoothing: subpixel-antialiased;
}

	
#social-media-list-container .social-media-item-container {
	background: #59adeb;
	display: table-cell;
	height: 200px;
	overflow: hidden;
	position: relative;
	vertical-align: top;
	width: 200px;
}


#social-media-list-container .social-media-transparent-link {
	color: inherit;
	font-size: inherit;
	position: relative;
	text-decoration: none;
}


#social-media-list-container span.fa {
	color: #FFF !important;
}


#social-media-list-container .social-media-item a {
	color: inherit;
	position: relative;
	text-decoration: none;
	z-index: 21;
}


#social-media-list-container .social-media-background-link {
	bottom: 0;
	left: 0;
	position: absolute;
	right: 0;
	text-decoration: none;
	top: 0;
	z-index: 20;
}


#social-media-list-container .social-media-item {
	background-position: center center;
	background-size: cover;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	color: #FFF;
	height: 200px;
	padding: 12px 10px;
	width: 200px;
}


#social-media-list-container .social-media-icon {
	font-size: 24px;
	position: absolute;
	right: 10px;
	top: 12px;
}


#social-media-list-container .social-media-account {
	height: 32px;
}


#social-media-list-container .social-media-copy {
	font-size: 14px;
	height: 130px;
	line-height: 1.2;
	padding-right: 3px;
	overflow: hidden;
	position: relative;
}


#social-media-list-container .social-media-copy small {
	display: block;
	font-size: 12px;
	margin-top: 1em;
}


#social-media-list-container .social-media-item[style] * {
	text-shadow: 1px 1px 2px #000;
}


#social-media-list-container .social-media-instagram .social-media-item[style] .social-media-copy {
	opacity: 0;
}


#social-media-list-container .social-media-copy:after {
	background: -webkit-linear-gradient(top, rgba(89,173,235,0) 0%, rgba(89,173,235,1) 85%);
	background: -moz-linear-gradient(top, rgba(89,173,235,0) 0%, rgba(89,173,235,1) 85%);
	background: -ms-linear-gradient(top, rgba(89,173,235,0) 0%, rgba(89,173,235,1) 85%);
	background: linear-gradient(top, rgba(89,173,235,0) 0%, rgba(89,173,235,1) 85%);
	bottom: 0;
	content: '';
	height: 42px;
	left: 0;
	position: absolute;
	width: 100%;
}


#social-media-list-container .social-media-item[style] .social-media-copy:after {
	display: none;
}


#social-media-list-container .social-media-time {
	color: rgba(255, 255, 255, .5);
	font-size: 10px;
	font-weight: bold;
	line-height: 1;
	left: 10px;
	position: absolute;
	bottom: 12px;
}


#social-media-list-container .social-media-item-container.social-media-twitter {
	background: rgba(89,173,235,1);
}


#social-media-list-container .social-media-item-container.social-media-twitter .social-media-copy:after {
	background: -webkit-linear-gradient(top, rgba(89,173,235,0) 0%, rgba(89,173,235,1) 85%);
	background: -moz-linear-gradient(top, rgba(89,173,235,0) 0%, rgba(89,173,235,1) 85%);
	background: -ms-linear-gradient(top, rgba(89,173,235,0) 0%, rgba(89,173,235,1) 85%);
	background: linear-gradient(top, rgba(89,173,235,0) 0%, rgba(89,173,235,1) 85%);
}


#social-media-list-container .social-media-item-container.social-media-facebook {
	background: rgba(72, 100, 157, 1);
}


#social-media-list-container .social-media-item-container.social-media-facebook .social-media-copy:after {
	background: -webkit-linear-gradient(top, rgba(72, 100, 157,0) 0%, rgba(72, 100, 157,1) 85%);
	background: -moz-linear-gradient(top, rgba(72, 100, 157,0) 0%, rgba(72, 100, 157,1) 85%);
	background: -ms-linear-gradient(top, rgba(72, 100, 157,0) 0%, rgba(72, 100, 157,1) 85%);
	background: linear-gradient(top, rgba(72, 100, 157,0) 0%, rgba(72, 100, 157,1) 85%);
}


#social-media-list-container .social-media-item-container.social-media-pinterest {
	background: rgba(202, 36, 45, 1);
}


#social-media-list-container .social-media-item-container.social-media-pinterest .social-media-copy:after {
	background: -webkit-linear-gradient(top, rgba(202, 36, 45,0) 0%, rgba(202, 36, 45,1) 85%);
	background: -moz-linear-gradient(top, rgba(202, 36, 45,0) 0%, rgba(202, 36, 45,1) 85%);
	background: -ms-linear-gradient(top, rgba(202, 36, 45,0) 0%, rgba(202, 36, 45,1) 85%);
	background: linear-gradient(top, rgba(202, 36, 45,0) 0%, rgba(202, 36, 45,1) 85%);
}


#social-media-list-container .social-media-item-container.social-media-instagram {
	background-color: rgba(81, 127, 164, 1);
}


#social-media-list-container .social-media-item-container.social-media-instagram .social-media-copy:after {
	display: none;
}
.megamenu-item  ul{left:0;list-style:none;margin-left:-200px;}
.megamenu-menu .megamenu-parent-0  .megamenu-item{left:0;font-size:.9em;}
.megamenu-item{left:0;font-size:.9em;padding-left:8px;padding-right:10px;}
.megamenu-item a{color:#011f36!important;}
.megamenu-item a:hover{color:#014d85!important;}
.megamenu-skin-friendly .megamenu-item a,.megamenu-skin-friendly .megamenu-item span{font-size:120%;}

		

.ubermenu,.ubermenu .ubermenu-column,.ubermenu .ubermenu-divider,.ubermenu .ubermenu-icon,.ubermenu .ubermenu-image,.ubermenu .ubermenu-item,.ubermenu .ubermenu-nav,.ubermenu .ubermenu-retractor,.ubermenu .ubermenu-row,.ubermenu .ubermenu-search,.ubermenu .ubermenu-search-input,.ubermenu .ubermenu-search-submit,.ubermenu .ubermenu-submenu,.ubermenu .ubermenu-submenu-footer,.ubermenu .ubermenu-tabs,.ubermenu .ubermenu-tabs-panels,.ubermenu .ubermenu-target,.ubermenu-responsive-toggle{margin:0;padding:0;left:auto;right:auto;top:auto;bottom:auto;text-indent:0;clip:auto;position:static;background:0 0;text-transform:none;overflow:visible;z-index:10;-webkit-box-shadow:none;-moz-box-shadow:none;-o-box-shadow:none;box-shadow:none;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box;vertical-align:top;line-height:1.3em;border:none;border-radius:0;pointer-events:auto}
.ubermenu,.ubermenu .ubermenu-column,.ubermenu .ubermenu-divider,.ubermenu .ubermenu-item,.ubermenu .ubermenu-nav,.ubermenu .ubermenu-retractor,.ubermenu .ubermenu-row,.ubermenu .ubermenu-search,.ubermenu .ubermenu-search-input,.ubermenu .ubermenu-search-submit,.ubermenu .ubermenu-submenu,.ubermenu .ubermenu-submenu-footer,.ubermenu .ubermenu-tabs,.ubermenu .ubermenu-tabs-panels,.ubermenu .ubermenu-target,.ubermenu-responsive-toggle{height:auto;width:auto;max-height:none;min-height:0}
.ubermenu .ubermenu-item{text-align:left;display:inline-block;vertical-align:top}
.ubermenu .ubermenu-item-level-0{vertical-align:bottom;-moz-backface-visibility:visible;backface-visibility:visible}
.ubermenu-items-align-top .ubermenu-item-level-0{vertical-align:top}
.ubermenu .ubermenu-item.ubermenu-item-level-0{float:none}
.ubermenu-items-align-left.ubermenu-horizontal .ubermenu-item.ubermenu-item-level-0,.ubermenu.ubermenu-horizontal .ubermenu-item.ubermenu-align-left{float:left}
.ubermenu.ubermenu-horizontal .ubermenu-item.ubermenu-align-right{float:right}
.ubermenu .ubermenu-item-level-0.ubermenu-has-submenu-stack{position:relative}
.ubermenu .ubermenu-item .ubermenu-submenu-drop{position:absolute;z-index:500;top:-10000px;height:0;max-height:0;visibility:hidden;overflow:hidden}
.ubermenu .ubermenu-item:not(.ubermenu-active) .ubermenu-submenu-drop{min-height:0!important}
.ubermenu .ubermenu-item .ubermenu-submenu-padded{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box}
.ubermenu .ubermenu-item.ubermenu-active .ubermenu-submenu-drop,.ubermenu-nojs .ubermenu-item:hover .ubermenu-submenu-drop{z-index:20}
.ubermenu-transition-none .ubermenu-item .ubermenu-submenu-drop{-webkit-transition:none;-ms-transition:none;transition:none;top:auto}
.ubermenu-transition-slide .ubermenu-item .ubermenu-submenu-drop{-webkit-transition-property:max-height,visibility;-ms-transition-property:max-height,visibility;transition-property:max-height,visibility;max-height:0;top:auto}
.ubermenu-transition-fade .ubermenu-item .ubermenu-submenu-drop{opacity:0;-webkit-transition-property:opacity,visibility;-ms-transition-property:opacity,visibility;transition-property:opacity,visibility;top:auto;margin-top:1px}
.ubermenu-transition-shift .ubermenu-item .ubermenu-submenu-drop{margin-top:20px;top:auto;opacity:0;-webkit-transition-property:margin-top,opacity,visibility;-ms-transition-property:margin-top,opacity,visibility;transition-property:margin-top,opacity,visibility}
.ubermenu .ubermenu-item .ubermenu-submenu-type-mega .ubermenu-submenu-drop{margin-top:0;clip:rect(0,5000px,5000px,-5000px)}
.ubermenu .ubermenu-item .ubermenu-submenu-type-mega .ubermenu-item.ubermenu-has-submenu-flyout{position:relative}
.ubermenu .ubermenu-submenu-type-mega .ubermenu-item.ubermenu-has-submenu-flyout.ubermenu-active{z-index:100}
.ubermenu-vertical .ubermenu-item-level-0{display:block;clear:both}
.ubermenu-vertical .ubermenu-item.ubermenu-flyout-full-height{position:static}
.ubermenu-vertical .ubermenu-item.ubermenu-relative{position:relative}
.ubermenu-vertical .ubermenu-item.ubermenu-relative.ubermenu-active{z-index:20}
.ubermenu-vertical .ubermenu-item.ubermenu-item-mini{float:left;clear:none}
.rtl .ubermenu,.rtl .ubermenu .ubermenu-item{text-align:right}
.ubermenu-responsive-default.ubermenu-responsive .ubermenu-item.ubermenu-hide-desktop{display:none!important}
.ubermenu-responsive-default.ubermenu-responsive .ubermenu-item-level-0{width:50%}
.ubermenu-responsive-default.ubermenu-responsive .ubermenu-item.ubermenu-has-submenu-flyout{position:static}
.ubermenu-responsive-default.ubermenu-responsive .ubermenu-nav .ubermenu-item .ubermenu-submenu.ubermenu-submenu-drop{width:100%;min-width:100%;max-width:100%;top:auto;left:0!important}
.ubermenu-responsive-default.ubermenu-responsive.ubermenu-has-border .ubermenu-nav .ubermenu-item .ubermenu-submenu.ubermenu-submenu-drop{left:-1px!important}
.ubermenu-responsive-default.ubermenu-responsive .ubermenu-item-mini{min-width:0;width:auto;float:left;clear:none!important}
.ubermenu-responsive-default.ubermenu-responsive .ubermenu-item.ubermenu-hide-mobile{display:none!important}
.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-item-level-0.ubermenu-item-mini{min-width:0;width:auto}

.ubermenu-main.ubermenu-transition-fade .ubermenu-item .ubermenu-submenu-drop { margin-top:0; }

.btn:active,
.btn.active {
  outline: 0;
  background-image: none;
  -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
}

.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default.active,
.open .dropdown-toggle.btn-default {
  color: #333333;
  background-color: #ebebeb;
  border-color: #adadad;
}

.btn-default:active,
.btn-default.active,
.open .dropdown-toggle.btn-default {
  background-image: none;
}

.btn-default.disabled,
.btn-default[disabled],
fieldset[disabled] .btn-default,
.btn-default.disabled:hover,
.btn-default[disabled]:hover,
fieldset[disabled] .btn-default:hover,
.btn-default.disabled:focus,
.btn-default[disabled]:focus,
fieldset[disabled] .btn-default:focus,
.btn-default.disabled:active,
.btn-default[disabled]:active,
fieldset[disabled] .btn-default:active,
.btn-default.disabled.active,
.btn-default[disabled].active,
fieldset[disabled] .btn-default.active {
  background-color: #ffffff;
  border-color: #cccccc;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
  color: #ffffff;
  background-color: #3276b1;
  border-color: #285e8e;
}

.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
  background-image: none;
}

.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
  background-color: #428bca;
  border-color: #357ebd;
}

.btn-warning:hover,
.btn-warning:focus,
.btn-warning:active,
.btn-warning.active,
.open .dropdown-toggle.btn-warning {
  color: #ffffff;
  background-color: #ed9c28;
  border-color: #d58512;
}

.btn-warning:active,
.btn-warning.active,
.open .dropdown-toggle.btn-warning {
  background-image: none;
}

.btn-warning.disabled,
.btn-warning[disabled],
fieldset[disabled] .btn-warning,
.btn-warning.disabled:hover,
.btn-warning[disabled]:hover,
fieldset[disabled] .btn-warning:hover,
.btn-warning.disabled:focus,
.btn-warning[disabled]:focus,
fieldset[disabled] .btn-warning:focus,
.btn-warning.disabled:active,
.btn-warning[disabled]:active,
fieldset[disabled] .btn-warning:active,
.btn-warning.disabled.active,
.btn-warning[disabled].active,
fieldset[disabled] .btn-warning.active {
  background-color: #f0ad4e;
  border-color: #eea236;
}

.btn-danger:hover,
.btn-danger:focus,
.btn-danger:active,
.btn-danger.active,
.open .dropdown-toggle.btn-danger {
  color: #ffffff;
  background-color: #d2322d;
  border-color: #ac2925;
}

.btn-danger:active,
.btn-danger.active,
.open .dropdown-toggle.btn-danger {
  background-image: none;
}

.btn-danger.disabled,
.btn-danger[disabled],
fieldset[disabled] .btn-danger,
.btn-danger.disabled:hover,
.btn-danger[disabled]:hover,
fieldset[disabled] .btn-danger:hover,
.btn-danger.disabled:focus,
.btn-danger[disabled]:focus,
fieldset[disabled] .btn-danger:focus,
.btn-danger.disabled:active,
.btn-danger[disabled]:active,
fieldset[disabled] .btn-danger:active,
.btn-danger.disabled.active,
.btn-danger[disabled].active,
fieldset[disabled] .btn-danger.active {
  background-color: #d9534f;
  border-color: #d43f3a;
}

.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active,
.open .dropdown-toggle.btn-success {
  color: #ffffff;
  background-color: #47a447;
  border-color: #398439;
}

.btn-success:active,
.btn-success.active,
.open .dropdown-toggle.btn-success {
  background-image: none;
}

.btn-success.disabled,
.btn-success[disabled],
fieldset[disabled] .btn-success,
.btn-success.disabled:hover,
.btn-success[disabled]:hover,
fieldset[disabled] .btn-success:hover,
.btn-success.disabled:focus,
.btn-success[disabled]:focus,
fieldset[disabled] .btn-success:focus,
.btn-success.disabled:active,
.btn-success[disabled]:active,
fieldset[disabled] .btn-success:active,
.btn-success.disabled.active,
.btn-success[disabled].active,
fieldset[disabled] .btn-success.active {
  background-color: #5cb85c;
  border-color: #4cae4c;
}

.btn-info:hover,
.btn-info:focus,
.btn-info:active,
.btn-info.active,
.open .dropdown-toggle.btn-info {
  color: #ffffff;
  background-color: #39b3d7;
  border-color: #269abc;
}

.btn-info:active,
.btn-info.active,
.open .dropdown-toggle.btn-info {
  background-image: none;
}

.btn-info.disabled,
.btn-info[disabled],
fieldset[disabled] .btn-info,
.btn-info.disabled:hover,
.btn-info[disabled]:hover,
fieldset[disabled] .btn-info:hover,
.btn-info.disabled:focus,
.btn-info[disabled]:focus,
fieldset[disabled] .btn-info:focus,
.btn-info.disabled:active,
.btn-info[disabled]:active,
fieldset[disabled] .btn-info:active,
.btn-info.disabled.active,
.btn-info[disabled].active,
fieldset[disabled] .btn-info.active {
  background-color: #5bc0de;
  border-color: #46b8da;
}

.progress.active .progress-bar {
  -webkit-animation: progress-bar-stripes 2s linear infinite;
  -moz-animation: progress-bar-stripes 2s linear infinite;
  -ms-animation: progress-bar-stripes 2s linear infinite;
  -o-animation: progress-bar-stripes 2s linear infinite;
  animation: progress-bar-stripes 2s linear infinite;
}

.list-group-item.active,
.list-group-item.active:hover,
.list-group-item.active:focus {
  z-index: 2;
  color: #ffffff;
  background-color: #428bca;
  border-color: #428bca;
}

.list-group-item.active .list-group-item-heading,
.list-group-item.active:hover .list-group-item-heading,
.list-group-item.active:focus .list-group-item-heading {
  color: inherit;
}

.list-group-item.active .list-group-item-text,
.list-group-item.active:hover .list-group-item-text,
.list-group-item.active:focus .list-group-item-text {
  color: #e1edf7;
}

.carousel-indicators .active {
  margin: 0;
  width: 12px;
  height: 12px;
  background-color: #ffffff;
}

.tabs .wrapper.active {
  display: block;
}

.tab-controls li.active {
  background: #59c0d5;
  -pie-background: #59c0d5;
  -webkit-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.1) inset;
  -moz-box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.1) inset;
  box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.1) inset;
  border-top: 1px solid #cccccc;
  border-bottom: 1px solid #cccccc;
  position: relative;
}

.tab-controls li.active a {
  color: #ffffff;
}
		
	
.font-p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	color: #111; }
.modal-content{position:relative;background-color:#fff;-webkit-background-clip:padding-box;background-clip:padding-box;border:1px solid #999;border:1px solid rgba(0,0,0,.2);border-radius:6px;outline:0;-webkit-box-shadow:0 3px 9px rgba(0,0,0,.5);box-shadow:0 3px 9px rgba(0,0,0,.5)}


#tosModal .modal-dialog, #tosModal .modal-content {height: 90% !important; overflow: auto;}

.icon-star:before {
	content: "\e611";
}

.icon-calendar, .icon-star { font-size:12px; }

.cal span.icon-star { display:inline-block; font-size:10px; float:right; margin-left:3px;  }

.entry-meta .posted-on,
.entry-meta .comments-link,
.entry-meta .edit-link,
.entry-meta .tag-links {
	font-size:12px;
	line-height:20px;
	margin-right:25px;
}

.entry-meta .posted-on a,
.entry-meta .comments-link a,
.entry-meta .edit-link a,
.entry-meta .tag-links a {
	color:#aaa;
	font-size: 14px;
}

.entry-meta .posted-on a:hover,
.entry-meta .comments-link a:hover,
.entry-meta .edit-link a:hover,
.entry-meta .tag-links a:hover {
	color:#46c9be;
	text-decoration:none;
}

.entry-meta .posted-on i,
.entry-meta .comments-link i,
.entry-meta .edit-link i,
.entry-meta .tag-links i {
	font-size:14px;
	padding-right: 5px;
	padding-left: 5px;
	text-decoration:none
}

.post-box .entry-meta .posted-on a,
.post-box .entry-meta .cat-links a  {
	color: #fff;
	text-shadow: 1px 1px 2px #666666;
	font-size: 16px;
}

.post-box .entry-meta .posted-on i,
.post-box .entry-meta .cat-links i {
	color: #ffffff;
}

.post-box .entry-meta .posted-on a:hover,
.post-box .entry-meta .cat-links a:hover {
	color: #46c9be;
	text-decoration: none;
   text-shadow: 1px 1px 1px #000000;
}



.posted-on .updated {
  display: none;
}

.meteor-slides .meteor-clip {
	line-height: 0;
	margin: 0;
	overflow: hidden;
	padding: 0;
	position: relative;
	width: 100%;
}
.pane-on-tv-tonight .date-display-single{margin:0 1em 0 0;}

#home-content #home-buckets .bucket .content {
  padding: 15px 25px 0 25px;
}

#home-content #home-buckets .bucket .content p {
  margin: 0 0 8px 0;
  line-height: 17px;
}

#home-content #home-buckets .bucket .content ul {
  margin: 0 0 0 20px;
  line-height: 15px;
  list-style: disc;
}

#home-content #home-buckets .bucket .content ul li {
  margin: 0 0 3px 0;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-1{width:8.333333333333332%}


#added-to-cart-messsage { color:  #fee453 ; font-size: 0.875em; margin: 23px 0 0; }



.neuton #added-to-cart-messsage { font-size: 1.000em; font-weight: 300; }

.program-title{
	border-bottom: 1px solid black;
	margin-bottom: 30px;
	padding-bottom: 50px;
}

.aom_pg a.aom_np {font-weight:bold;}

.aom_pg span.aom_np {border:1px solid #ddd; color:#999;}

.aom_pg .aom_np-next {float:right;}
.page-header .color-block{width:10%;height:15px;display:block;margin:0 auto;margin-bottom:1em;}
.advertise-stat .color-block.title-block{width:33%;}
.most-popular-module .slider-container ul li .detail-container .color-block{padding:0.2em;padding-right:0.5em;padding-left:0.5em;display:block;margin-bottom:0.5em;line-height:1.1em;}

      .scaler header .header-text-container .color-block, .featured-module li header .header-text-container .color-block {
        position: relative;
        color: white;
        padding-left: 0.75em;
        padding-right: 0.75em;
        display: inline-block;
        font-weight: 600;
        text-transform: lowercase;
        font-size: 0.7em;
        clear: both;
        margin-bottom: 0.6em;
        border-radius: 1px; }

  .byline .color-block {
    margin: 0 auto;
    margin-bottom: 0.2em;
    display: block;
    height: 1.4em;
    top: 15px;
    clear: both;
    padding-left: 1em;
    padding-right: 1em;
    color: white;
    font-size: 0.8em; }


.color-block.title-block {
  margin: 0 auto;
  display: block;
  width: 20%;
  height: 15px;
  top: 15px;
  clear: both;
  margin-bottom: 1em; }


.page-template-page-login .page-header .color-block {
  background-color: #00cefe !important;
  width: 20%; }

  .widget_subscribe_widget .color-block, .widget_latest_widget .color-block, .widget_most_popular_widget .color-block, .widget_related_posts_widget .color-block {
    color: white;
    font-weight: 600;
    font-size: 0.7em;
    padding: 0.2em 0.5em 0.0em 0.5em;
    display: inline-block;
    text-transform: lowercase; }


  .page-id-42 .page-header .color-block {
    background-color: #c865ff !important; }

#header ul.menu img{ vertical-align:middle;}


#top ul#top-nav.nav li.menu-item:nth-child(1n+2):before {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #8A8275;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    border-bottom-left-radius: 2px;
    border-bottom-right-radius: 2px;
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
    content: "";
    display: inline-block;
    height: 4px;
    position: absolute;
    top: 8px;
    vertical-align: middle;
    width: 4px;
}


#top ul#top-nav.nav li.menu-item {
	position: relative;
}


#top ul#top-nav.nav li.menu-item a {
	position: static;
	padding: 4px 0px 4px 12px;
}


ul#menu-footer-nav.menu li.menu-item {
	float: left;
	position: relative;
}


ul#menu-footer-nav.menu li.menu-item a {
  	line-height: 5px;
	position: static;
	padding: 0px 3px 0px 0px;
}


ul#menu-footer-nav.menu li.menu-item:after {
    content: "|";
    
    
}


ul#menu-footer-nav.menu li.menu-item:last-child:after {
    	content: "";
}


.widget-button { 
	float:right;
	margin-top:0;
}



.menu-toggle {
	display: none;
	cursor: pointer;
}

.site-header .menu-toggle {
	background: #3A3A3A;
	color: #fff;
	font-size: 20px;
	font-weight: 300;
	padding: 5px 22px;
	margin: 0;
}

.site-header .menu-toggle:hover {
  background: #0FBE7C;
}

.site-header .menu-toggle:before {
  content: '\2261';
  margin-right: 10px;
}

	.menu-toggle,
	.main-navigation.toggled .nav-menu {
		display: block;
	}

.menu-item-8414 div a {
    background-color: #424242
    
}
#mobile-menu .menu-item-has-children:after{color:#424242;}
#mobile-menu ul ul .menu-item-has-children:after{color:#ff9600;}
#header_container nav .rd_megamenu .mm_widget_area .rd_megamenu_widget_area .page_item a, #header_container nav .rd_megamenu .mm_widget_area .rd_megamenu_widget_area .menu-item a{border-bottom:1px solid #ecf0f1; color:#424242;}
#header_container nav .rd_megamenu .mm_widget_area .rd_megamenu_widget_area .page_item a:hover, #header_container nav .rd_megamenu .mm_widget_area .rd_megamenu_widget_area .menu-item a:hover,#header_container nav .rd_megamenu .mm_widget_area .rd_megamenu_widget_area .current_page_item a,#header_container nav .rd_megamenu .mm_widget_area .rd_megamenu_widget_area .current_page_item a{color:#ff9600; }
#header_container nav .rd_megamenu .mm_widget_area .rd_megamenu_widget_area .page_item a:before, #header_container nav .rd_megamenu .mm_widget_area .rd_megamenu_widget_area .menu-item a:before { color:#f9fafb;}
#sidebar .page_item a, #sidebar .menu-item a,.wpb_widgetised_column .page_item a,.wpb_widgetised_column .menu-item a{border-bottom:1px solid #ecf0f1; color:#707070;}
#sidebar .page_item a:hover, #sidebar .menu-item a:hover,#sidebar .current_page_item a,#sidebar .current_page_item a,.wpb_widgetised_column .page_item a:hover,.wpb_widgetised_column .menu-item a:hover,.wpb_widgetised_column .current_page_item a{color:#ff9600; }
#sidebar .page_item a:before, #sidebar .menu-item a:before,.wpb_widgetised_column .page_item a:before,.wpb_widgetised_column .menu-item a:before{ color:#ff9600;}
#footer .page_item a, #footer .menu-item a{border-bottom:1px solid #3A3A3A; color:#DDDDDD;}
#footer .page_item a:hover, #footer .menu-item a:hover,#footer .current_page_item a,#footer .current_page_item a{color:#ff9600; }
#footer .page_item a:before, #footer .menu-item a:before { color:#ff9600;}

ul.navigation .menu-item-language img.iclflag,
.top-menu .menu-item-language img.iclflag {
  margin-right: 6px;
}

.rtl .menu-item-language img.iclflag {
  margin-right: 0;
  margin-left: 5px;
}
.footer_top{padding:10px 0 25px 0;border-bottom:1px solid #bebebe}
.footer_top .logo_footer{display:block;margin:20px 0 0 0}
.footer_top .socials{display:inline-block}
.footer_top .socials img{float:left;margin-right:10px}
.footer_top h3,.footer_top a,.footer_top li a,.footer_bottom a{color:#ccc}
.footer_top li a:hover{color:#c20b58}
.footer_top p{padding-right:10px}
.footer_top ul{margin:5px 0}
.footer_top ul li{margin:5px 0;padding-right:10px}





.widget {
    position: relative;
    z-index: 0;
    margin-bottom: 15px;
}


.widget ul {
    margin-bottom: 0;
}


.widget-title-background {
    padding-top: 10px;
    color: #333;
    text-shadow: 0 1px 1px #fff;
}


.widget-title {
    z-index: 1;
    position: relative;
    display: block;
    margin-top: 0;
    margin-bottom: 10px;
    font-size: 19px;
    line-height: 19px;
    letter-spacing: 0px;
    font-weight: normal;
    padding: 10px 0px;
}


.widget-title a {
    color: #333 !important;
    text-shadow: 1px 1px 0px #fff!important;
    border-bottom: none !important;
}


.widget-content {
    position: relative;
    margin: 0 0px 35px 0px;
    padding: 10px 15px 21px 15px;
    font-size: 13px;
    background: #F6F6F6;
    border: 1px solid #E0DDDD;
    box-shadow: 1px 1px 0 rgba(255, 255, 255, 0.9) inset;
    -box-shadow: 1px 1px 0 rgba(255, 255, 255, 0.9) inset;
    -moz-box-shadow: 1px 1px 0 rgba(255, 255, 255, 0.9) inset;
    -webkit-box-shadow: 1px 1px 0 rgba(255, 255, 255, 0.9) inset;
}


.widget:after {
    content: "";
    position: absolute;
    -webkit-box-shadow: 0 0 9px rgba(0, 0, 0, 0.7);
    -moz-box-shadow: 0 0 9px rgba(0, 0, 0, 0.7);
    box-shadow: 0 0 9px rgba(0, 0, 0, 0.7);
    height: 8px;
    bottom: 0;
    z-index: -1;
    left: 15px;
    right: 15px;
    -webkit-border-radius: 100px / 10px;
    -moz-border-radius: 100px / 10px;
    border-radius: 100px / 10px;
}


.evolve_tabs .widget-content {
    padding: 0;
    border: 0;
    background: 0;
    box-shadow: none;
    -box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
}


.widget-one-column {
    width: 100%!important;
}


.entry-content img,
.entry-summary img,
.comment-content img,
.widget img,
.wp-caption {
    max-width: 100%;
}


.widget-content #search-text-box {
    float: none;
    width: 100%!important;
}


.widget-content #search-text {
    max-width: 100%!important;
}


.widget-content #search-text,
.widget-content #search-text-top:focus,
#search-text-box #search_label {
    width: 100%!important;
}


.widget-content #search-button {
    top: -5px;
    right: 0px;
}


.widget .tab-holder .tabs li.active a {
    bottom: -1px;
}


.widget.carousel-slider a.left:before,
.widget.carousel-slider a.right:before {
    font-family: IcoMoon;
    content: '\e918';
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -20px;
    width: 40px;
    height: 40px;
    display: block;
    line-height: 40px;
    font-size: 20px;
    background: #636363;
    background: rgba(0, 0, 0, .7);
    color: #fff;
}


.widget.carousel-slider a.right:before {
    content: '\e919';
    right: 0;
    left: auto;
}


[class^="t4p-icon-"],
[class*=" t4p-icon-"],
.widget-content [class^="t4p-icon-"],
.widget-content [class*=" t4p-icon-"] {
    font-family: IcoMoon !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
 



#search-box-wrap {
	background-color: #e68b2b;
	height: 50px;
	margin-left: -33px;
	margin-right: -33px;
	display: none;
	
}


#search-box {
	position: relative;
	width: 96%;
	margin: 0 auto;
	padding: 0 2%;
	max-width: 1062px;
	-webkit-box-sizing : border-box; 
	-moz-box-sizing : border-box; 
	-o-box-sizing : border-box; 
	box-sizing : border-box;
}


#search-box #searchform {
	float: right;
	margin-top: 10px;
}


#search-box #searchform label {
	display: none;
}


#search-box #close-x {
	float: right;
	width: 23px;
	height: 23px;
	background-color: #5e5d5c;
	font-family: "Droid Sans", Arial, Helvetica, sans-serif;
	font-weight: 700;
	font-size: 14px;
	text-transform: uppercase;
	color: #fff;
	text-align: center;
	line-height: 21px;
	margin-top: 15px;
	margin-right: 0;
	margin-left: 20px;
	cursor: pointer;
}
